Results 1 to 15 of 15

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: TinyUmbrella Updated for iOS 6.1.2 Support

  1. #1
    Default TinyUmbrella Updated for iOS 6.1.2 Support


    TinyUmbrella has just been updated to version 6.12.00 which includes support for iOS 6.1.2. As we have stated earlier this week, the Jailbreak patch is closing in, so if you want to get your SHSH blobs from iOS 6.1.2 it is best to get started right away.

    If you are on an older version of iOS it is highly reccomended that you update to iOS 6.1.2 and apply the Jailbreak as once iOS 6.1.3 is released, you will not be able to do so when Apple stops signing the firmware.

    For a guide on using TinyUmbrella, check out this post in our forum: [How-To] Using tiny umbrella to update/downgrade/restore

    Alternatively, you can also use the redsn0w to save your SHSH blobs and submit them to Cydia.

    Download the latest version of TinyUmbrella:

    TinyUmbrella [OSX]
    TinyUmbrella [WIN]
    Attached Thumbnails Attached Thumbnails -header_fx_lightbg.png  

  2. The Following 2 Users Say Thank You to Nick Hesson For This Useful Post:

    bisayakid07 (02-27-2013), King_O_Hill (02-27-2013)

  3. #2
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    Sounds good thank you.

  4. #3

  5. #4
    used iSHSHit. fastest method

  6. #5
    iPhone? More like MyPhone
    Join Date
    Sep 2010
    Location
    Boston,MA
    Posts
    105
    Thanks
    0
    Thanked 9 Times in 7 Posts

    is it still useful as you cant go back to older iOS anymore?

  7. #6
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    iPhone 4 or lower yes can

  8. #7
    Quote Originally Posted by godfred212 View Post
    is it still useful as you cant go back to older iOS anymore?
    It does seem pointless really as its not possible to downgrade. These days you are stuck, just hope that you never have to reinstall iOS because you will be ****** without a current jailbreak for whichever version of iOS is being signing at that time. Cydia stores your blobs anyway so whats the point.

  9. #8
    Quote Originally Posted by Andydigital View Post
    It does seem pointless really as its not possible to downgrade. These days you are stuck, just hope that you never have to reinstall iOS because you will be ****** without a current jailbreak for whichever version of iOS is being signing at that time. Cydia stores your blobs anyway so whats the point.
    If they find method this system stores SHSH for devices right out of box. Whenever I got a new device I always hooked it up and ran TU to grab the SHSH for it.

  10. #9
    Quote Originally Posted by godfred212 View Post
    is it still useful as you cant go back to older iOS anymore?
    Yes it is still useful, remember back in iOS 5 musclenerd (and others) found a way to re-restore to any 5.X firmware when on a 5.X firmware if you have the blobs for it. On any device, being because the way the found was software based, not hardware based (limerain) so yes backup backup backup!

  11. #10
    Now lets see, if I update to 6.1.2 and jailbreak because 6.1.3 patches hole to stop the jail break but I'm still faces one problem the security fault of gain access to a lock phone is still possible. 6.1.3 suppose to fix this security fault with IOS 6.1 to 6.1.2. Apple had. Amber time to fix this problem, I do think they waited for evasion to be release and then release 6.1.3 to kill two bird with one stone

  12. #11
    This is great I'm happy! I can downgrade whenever I need now!!!

  13. #12
    Quote Originally Posted by Neil001 View Post
    Now lets see, if I update to 6.1.2 and jailbreak because 6.1.3 patches hole to stop the jail break but I'm still faces one problem the security fault of gain access to a lock phone is still possible. 6.1.3 suppose to fix this security fault with IOS 6.1 to 6.1.2. Apple had. Amber time to fix this problem, I do think they waited for evasion to be release and then release 6.1.3 to kill two bird with one stone
    The lockscreen things came after JB release.

  14. #13
    If you are jail broke cydia has them anyway

  15. #14
    iPhone? More like MyPhone
    Join Date
    Dec 2012
    Location
    San Diego, California, United States
    Posts
    168
    Thanks
    13
    Thanked 16 Times in 12 Posts

    Great - Someone said, you can't get your Blobs from Cydia anymore, does that mean I can't patch 6.1.2 if I need to restore?

  16. #15
    The blobs and tickets are still there and newer ones are still being added, you just can't use them anymore because Apple closed the exploit that allowed people to downgrade to a version of iOS that was a no longer being signed, if you had the blobs of course. Hopefully those saves will come in useful again in the future when the hackers figure out a new way of signing older versions of iOS again.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •